
Lookup Editor - Task #2639

Task # 2620 (Closed): Replace HandsOnTable with jexcel

List is not updating the _key value

04/04/2020 04:49 AM - Luke Murphey

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 607 - 04/04/2020 06:30 PM - luke.murphey

Fixing editing

Reference #2639

Revision 624 - 04/04/2020 06:30 PM - luke.murphey

Fixing editing

Reference #2639

History

#1 - 04/04/2020 06:29 PM - Luke Murphey

Obs: *

Qs:

Does getRowData() include the update?

Solns:

Use getRowData/setRowData

Use setData

Call resetSearch to force a reload

#2 - 04/04/2020 06:29 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
